Kerentanan Pada PHP 5.2.17

  • PHP ‘socket_connect()’ Function Stack Buffer Overflow Vulnerability – 2011-08-25
  • PHP ‘substr_replace()’ Use After Free Remote Memory Corruption Vulnerability – 2011-08-25
  • PHP CVE-2011-2202 Security Bypass Vulnerability – 2011-08-25
  • PHP ‘ZipArchive::addGlob’ and ‘ZipArchive::addPattern’ Denial Of Service Vulnerabilities – 2011-08-19
  • libzip ‘_zip_name_locate()’ NULL Pointer Dereference Denial Of Service Vulnerability – 2011-07-01
  • PHP ‘phar/phar_object.c’ Format String Vulnerability – 2011-07-01
  • PHP Calendar Extension ‘SdnToJulian()’ Remote Integer Overflow Vulnerability – 2011-07-01
  • PHP ‘Zip’ Extension ‘zip_fread()’ Function Denial of Service Vulnerability – 2011-07-01
  • PHP ‘shmop_read()’ Remote Integer Overflow Vulnerability – 2011-06-06
  • PHP ‘phar/tar.c’ Heap Buffer Overflow Vulnerability – 2011-06-06
  • PHP Stream Component Remote Denial of Service Vulnerability – 2011-05-05
  • PHP ‘OpenSSL’ Extension Multiple Denial of Service Vulnerabilities – 2011-05-05
  • PHP ‘php5-common.php5.cron.d’ Race Condition Vulnerability – 2011-05-05
  • PHP prior to 5.3.4 Multiple Vulnerabilities – 2011-04-05